/**
primary: #005be2; // old #00BFFF; // shit 87ceeb
degradé: 0055dc to 004dd2
 */

.blue {
    color: rgb(0, 91, 226);
}

.container {
    max-width: 100% !important;
    padding: 0px !important;
}

.jupiterx-main-content {
    padding: 0px !important;
}

.jupiterx-header {
    background-color: #fff;
    height: 85px;
    max-height: 85px;
}

.jupiterx-footer, .elementor-element-133af2ab {
    height: 85px !important;
    max-height: 85px !important;
}

#jupiterx-main {
    min-height: calc(100vh - 170px);
}

ul.raven-adnav-menu li.menu-item>a.raven-link-item {
    background-color: transparent !important;
}

a, button, .elementor-kit-5 button, .elementor-kit-5 input[type="button"], .elementor-kit-5 input[type="submit"], .elementor-kit-5 .elementor-button {
    cursor: pointer;
    transition: color 0.2s ease, text-decoration 0.2s ease, background-color 0.2s ease !important;
}

a:not(#menu-logo a, .menu-item .raven-menu-item, .elementor-button):hover {
    text-decoration: underline !important;
}
.link-black, .link-black a {
    color: #000 !important;
}

#menu-logo a img {
    height: 50px !important;
    width: auto !important;
}

.menu-item {
    text-transform: uppercase;
}

#menu-logo a::after {
/*.raven-nav-menu-logo::after {*/
    position: absolute;
    content: "";
    background: #000;
    bottom: 0px;
    left: 0px;
    height: 2px;
    margin-top: -20px;
    width: 136px;
}

.menu-item .raven-menu-item::after {
    position: absolute;
    content: "";
    background: #000;
    bottom: -15px;
    right: 20px;
    height: 2px;
    width: 0%;
    transition: 0.2s ease-in-out;
    margin-top: -20px;
}

.menu-item .raven-menu-item:hover::after {
    width: calc(100%);
    left: 0px;
}

.menu-item .raven-menu-item-active::after {
    width: calc(100%);
    left: 0px;
}

/*.menu-item-type-post_type {*/
/*    margin-bottom: -50px !important;*/
/*}*/

/** home text container */
.elementor-60 .elementor-widget-text-editor .elementor-widget-container {
    line-height: 20px;
}

.elementor-60 .elementor-widget-image .elementor-widget-container {
    /*border-radius: 5px;*/
    overflow: hidden;
}

#contact-grid .e-grid {
    background-color: #000;
}

.solvants-desc {
    /*padding: 20px;*/
    /*border: 1px solid #fff;*/
    /*border-radius: 10px;*/
}

.content-text p,
.content-text li,
.content-text span,
.content-text div
{
    font-size: 22px !important;
    line-height: 34px !important;
}

/** <TAB> **/
.tab-content ul {
    list-style: none;
}
.tab-content ul li {
    position: relative;
    margin-bottom: 12px;
}
.tab-content ul li::before {
    content: '〉';
    position: absolute;
    left: -19px;
    top: 12px;
    color: rgb(0, 91, 226);
    font-size: 12px;
    line-height: 1;
    font-weight: 900;
}
/** </TAB> **/

/** <TAB Recognoil> **/
.tab-content ul li {
    font-size: 22px;
    margin-bottom: 20px;
}
.tab-content ul li::before {
    top: 9px;
}
/** </TAB Recognoil> **/

/** <HOME> **/
@media (max-width: 768px) {
    #home-intro-img {
        display: none;
    }
}

.product-icon-container {
    text-align: right;
    width: 100%;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: calc(100% - 20px);
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.product-icon {
    display: inline-block;
    overflow: hidden;
    width: 28px;
    height: 28px;
    background-image: url('/wp-content/themes/jupiterx-child/assets/img/sprite-product-icons.png');
    background-repeat: no-repeat;
    background-size: 93px auto;
}

.product-icon-drop    { background-position: -1px -17px; }
.product-icon-beaker  { background-position: -29px -17px; }
.product-icon-gear    { background-position: -59px -17px; }
/** </HOME> **/

@media (max-width: 768px) {
    .e-n-tabs.force-accordion-open .e-n-tabs-content > * {
        display: block !important;
        height: auto !important;
        opacity: 1 !important;
        visibility: visible !important;
    }

    .e-n-tabs.force-accordion-open .e-n-tabs-content > *[hidden] {
        display: block !important;
    }
}
